<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
BaseDatabase..::.Endianness Property
BaseDatabase Class See Also

The database byte order.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public ByteOrder Endianness { get; }

Visual Basic (Declaration)

    Public ReadOnly Property Endianness As ByteOrder

Visual C++

    public:
    property ByteOrder^ Endianness {
    	ByteOrder^ get ();
    }

# See Also

BaseDatabase Class
BerkeleyDB Namespace